aboutsummaryrefslogtreecommitdiff
path: root/test/go/install_go_tool_in_postCreate.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-09-16 23:51:35 +0300
committerGitHub <noreply@github.com>2022-09-16 23:51:35 +0300
commitef939f908c43bf89ade5d2153a751c7ee47989cc (patch)
tree922b6ab76def08ccaed7e0b74f362493ae3e0041 /test/go/install_go_tool_in_postCreate.sh
parent987ebe8ea69f59e543e9f961eba5d4a1d0c2821f (diff)
Go - Adds `/go/bin` to PATH (#162)
* bug fix * adds more checks * adds GOROOT * revert GOPATH changes
Diffstat (limited to 'test/go/install_go_tool_in_postCreate.sh')
-rw-r--r--test/go/install_go_tool_in_postCreate.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/go/install_go_tool_in_postCreate.sh b/test/go/install_go_tool_in_postCreate.sh
new file mode 100644
index 0000000..7d4bc7b
--- /dev/null
+++ b/test/go/install_go_tool_in_postCreate.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "mkcert version" mkcert --version | grep "v1.4.2"
+check "mkcert is installed at correct path" which mkcert | grep "/go/bin/mkcert"
+
+# Report result
+reportResults